Bug 852751 - Cannot search in TCMS - always empty result
Cannot search in TCMS - always empty result
Status: CLOSED NOTABUG
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: jianchen
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 09:42 EDT by Miroslav Vadkerti
Modified: 2012-10-15 07:21 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-18 13:55:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Vadkerti 2012-08-29 09:42:07 EDT
Description of problem:
Click "SEE ALL" link to list all your plans for example

https://tcms.engineering.redhat.com/plans/?author__email__startswith=mvadkert@redhat.com

Version-Release number of selected component (if applicable):
3.8.0

How reproducible:
100%

Steps to Reproduce:
1. Click "SEE ALL" on home page 
  
Actual results:
No results

Expected results:
All my plans :(

Additional info:
Comment 1 Xin Gao 2012-08-29 22:45:08 EDT
Hi Miroslav,
TCMS search feature works well for me.
I guess your problem is same with following bug,
https://bugzilla.redhat.com/show_bug.cgi?id=849638

The reason for this is that JS script is disabled on your web browser. If it's so, you can enable JS script as below:
1. Edit -> Preferences -> Content -> check 'Enable JavaScript'.
2. If you installed Firebug, please go to Script panel to make sure the script is enabled.
Pls check yr problem.

Thanks
Xin


(In reply to comment #0)
> Description of problem:
> Click "SEE ALL" link to list all your plans for example
> 
> https://tcms.engineering.redhat.com/plans/
> ?author__email__startswith=mvadkert@redhat.com
> 
> Version-Release number of selected component (if applicable):
> 3.8.0
> 
> How reproducible:
> 100%
> 
> Steps to Reproduce:
> 1. Click "SEE ALL" on home page 
>   
> Actual results:
> No results
> 
> Expected results:
> All my plans :(
> 
> Additional info:
Comment 2 Xin Gao 2012-08-29 23:29:36 EDT
Hi Miroslav,
If y just want to search somebody's test plans, y can click PLANNING -> Search Plans, then type author name, and check Active(Uncheck will search active and inactive plans). Then y will get right result.
Comment 3 Miroslav Vadkerti 2012-09-18 13:55:20 EDT
hi, the issue was the web browser cache, after cleaning it the problem disappeared. Closing as not a bug.

Note You need to log in before you can comment on or make changes to this bug.